
Redmine - Patch #5243

pt-

2010-04-05 13:50 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2010-04-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Is duplicate of Redmine - Patch #5244: pt-BR translation update Closed 2010-04-05 2010-04-06

History

#1 - 2010-04-05 13:51 - Rodrigo Rosenfeld Rosas

Please, cancel this one, I hit Enter by mistake...

#2 - 2010-04-05 13:52 - Rodrigo Rosenfeld Rosas

The intended on was created on #5244

#3 - 2010-04-05 15:51 - Felix Schäfer

- Status changed from New to Closed
